Opened 12 years ago

Closed 8 years ago

#19722 closed defect (wontfix)

hs-http 4000.0.6_0 - Missing dependency on parsec 3 profiling libraries

Reported by: gale@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.7.1
Keywords: Cc: michal@…, ryandesign (Ryan Schmidt)
Port: hs-http

Description

Network/Browser.hs:129:7:
    Could not find module `Text.ParserCombinators.Parsec':
      Perhaps you haven't installed the profiling libraries for package parsec-3.0.0?
      Use -v to see a list of the files searched for.

Change History (4)

comment:1 Changed 12 years ago by michal@…

Cc: michal@… added

Cc Me!

comment:2 Changed 12 years ago by ryandesign (Ryan Schmidt)

Cc: ryandesign@… added

I still get that error even if I have installed the hs-parsec port. So I don't know how to fix it. If you do, please let us know!

comment:3 in reply to:  2 Changed 12 years ago by gale@…

Replying to ryandesign@…:

I still get that error even if I have installed the hs-parsec port.

Interesting. For me, this port builds fine now.

comment:4 Changed 8 years ago by neverpanic (Clemens Lang)

Resolution: wontfix
Status: newclosed

I think this ticket is obsolete, hs-http builds fine for me.

Note: See TracTickets for help on using tickets.